{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "FRAMEWORKS*SRP_HTTP_FRAMEWORK"
    },
    "body": {
        "record1": {
            "<1>": "SRP HTTP FrameWork",
            "<2>": "See JIRA Issue SRPFW-82",
            "<3>": "",
            "<4>": "FRAMEWORKS",
            "<5>": "",
            "<6>": "",
            "<7>": {
                "<7,1>": "FRAMEWORKS",
                "<7,2>": "FRAMEWORKS",
                "<7,3>": "FRAMEWORKS",
                "<7,4>": "FRAMEWORKS",
                "<7,5>": "FRAMEWORKS",
                "<7,6>": "FRAMEWORKS",
                "<7,7>": "FRAMEWORKS",
                "<7,8>": "FRAMEWORKS",
                "<7,9>": "FRAMEWORKS",
                "<7,10>": "FRAMEWORKS",
                "<7,11>": "FRAMEWORKS",
                "<7,12>": "FRAMEWORKS",
                "<7,13>": "FRAMEWORKS",
                "<7,14>": "FRAMEWORKS",
                "<7,15>": "SYSPROG",
                "<7,16>": ""
            },
            "<8>": "",
            "<9>": "",
            "<10>": "",
            "<11>": {
                "<11,1>": "Application Rows",
                "<11,2>": "3-3:SYSENV:SRP_EDITOR_METADATA_AGENT_API_FRAMEWORKS",
                "<11,3>": "3-3:SYSENV:SRP_EDITOR_METADATA_APIROOT_API_FRAMEWORKS",
                "<11,4>": "3-3:SYSENV:SRP_EDITOR_METADATA_CONTACTS_API_FRAMEWORKS",
                "<11,5>": "3-3:SYSENV:SRP_EDITOR_METADATA_DATABASE_SERVICES_FRAMEWORKS",
                "<11,6>": "3-3:SYSENV:SRP_EDITOR_METADATA_ERROR_SERVICES_FRAMEWORKS",
                "<11,7>": "3-3:SYSENV:SRP_EDITOR_METADATA_HTTPCLIENT_SERVICES_FRAMEWORKS",
                "<11,8>": "3-3:SYSENV:SRP_EDITOR_METADATA_HTTP_AUTHENTICATION_SERVICES_FRAMEWORKS",
                "<11,9>": "3-3:SYSENV:SRP_EDITOR_METADATA_HTTP_JSON_SERVICES_FRAMEWORKS",
                "<11,10>": "3-3:SYSENV:SRP_EDITOR_METADATA_HTTP_RESOURCE_MANAGER_SERVICES_FRAMEWORKS",
                "<11,11>": "3-3:SYSENV:SRP_EDITOR_METADATA_HTTP_RESOURCE_SERVICES_FRAMEWORKS",
                "<11,12>": "3-3:SYSENV:SRP_EDITOR_METADATA_HTTP_SERVICES_FRAMEWORKS",
                "<11,13>": "3-3:SYSENV:SRP_EDITOR_METADATA_LOGGING_SERVICES_FRAMEWORKS",
                "<11,14>": "3-3:SYSENV:SRP_EDITOR_METADATA_MEMORY_SERVICES_FRAMEWORKS",
                "<11,15>": "3-3:SYSENV:SRP_EDITOR_METADATA_NDW_WEB_ACCOUNTS_EVENTS_FRAMEWORKS",
                "<11,16>": "3-3:SYSENV:SRP_EDITOR_METADATA_OATH_API_FRAMEWORKS",
                "<11,17>": "3-3:SYSENV:SRP_EDITOR_METADATA_PICTURE_API_FRAMEWORKS",
                "<11,18>": "3-3:SYSENV:SRP_EDITOR_METADATA_PING_API_FRAMEWORKS",
                "<11,19>": "3-3:SYSENV:SRP_EDITOR_METADATA_VERSION_API_FRAMEWORKS",
                "<11,20>": "3-3:SYSENV:SRP_EDITOR_METADATA_WEBACCOUNTS_API_FRAMEWORKS",
                "<11,21>": "3-3:SYSENV:SRP_EDITOR_METADATA_WEBACCOUNTS_SERVICES_FRAMEWORKS",
                "<11,22>": "3-3:SYSENV:SRP_HTTP_FRAMEWORK_HTTP_LOGS_ARCHIVE_SCRIPT",
                "<11,23>": "3-3:SYSENV:SRP_HTTP_FRAMEWORK_HTTP_STATUS_CODES",
                "<11,24>": "3-3:SYSENV:SRP_HTTP_FRAMEWORK_RESOURCES",
                "<11,25>": "3-3:SYSENV:SRP_HTTP_FRAMEWORK_SERVER_ENABLED",
                "<11,26>": "3-3:SYSENV:SRP_HTTP_FRAMEWORK_SETUP",
                "<11,27>": "3-3:SYSENV:SRP_HTTP_FRAMEWORK_TEMPLATE_API_BODY",
                "<11,28>": "3-3:SYSENV:SRP_HTTP_FRAMEWORK_TEMPLATE_API_COMMENT_BLOCK",
                "<11,29>": "3-3:SYSENV:SRP_HTTP_FRAMEWORK_TEMPLATE_API_SIGNATURE",
                "<11,30>": "3-3:SYSENV:SRP_HTTP_FRAMEWORK_TOTAL_INVALID_PASSWORD_ATTEMPTS",
                "<11,31>": "3-3:SYSENV:SRP_HTTP_FRAMEWORK_VERSION",
                "<11,32>": "3-3:SYSREPOSRELEASES:FRAMEWORKS_SRP_HTTP_FRAMEWORK",
                "<11,33>": "3-3:SYSREPOSVIEWS:FRAMEWORKS_SRP_HTTP_FRAMEWORK",
                "<11,34>": "Images",
                "<11,35>": "2-2:BMP",
                "<11,36>": "3-3:SRPHTTPCREATEAPIS",
                "<11,37>": "3-3:SRPHTTPDATEFIELD",
                "<11,38>": "3-3:SRPHTTPENTRYPOINT",
                "<11,39>": "3-3:SRPHTTPINFO",
                "<11,40>": "3-3:SRPHTTPPROPERTY",
                "<11,41>": "3-3:SRPHTTPREMOVE",
                "<11,42>": "3-3:SRPHTTPRENAME",
                "<11,43>": "3-3:SRPHTTPRESOURCE",
                "<11,44>": "3-3:SRPHTTPRESOURCEID",
                "<11,45>": "3-3:SRPHTTPTREECOLLAPSED",
                "<11,46>": "3-3:SRPHTTPTREEEXPANDED",
                "<11,47>": "3-3:SRPHTTPTREETOPLEVELRESOURCES",
                "<11,48>": "2-2:ICO",
                "<11,49>": "3-3:SRP",
                "<11,50>": "OpenInsight Form Executables",
                "<11,51>": "3-3:NDW_HTTP_DATEPICKER",
                "<11,52>": "3-3:NDW_HTTP_FRAMEWORK_SETUP",
                "<11,53>": "3-3:NDW_HTTP_LOGS",
                "<11,54>": "3-3:NDW_HTTP_LOGS_ARCHIVE_DATE",
                "<11,55>": "3-3:NDW_WEB_ACCOUNTS",
                "<11,56>": "OpenInsight Forms",
                "<11,57>": "3-3:NDW_HTTP_DATEPICKER",
                "<11,58>": "3-3:NDW_HTTP_FRAMEWORK_SETUP",
                "<11,59>": "3-3:NDW_HTTP_LOGS",
                "<11,60>": "3-3:NDW_HTTP_LOGS_ARCHIVE_DATE",
                "<11,61>": "3-3:NDW_WEB_ACCOUNTS",
                "<11,62>": "Popup Boxes",
                "<11,63>": "3-3:WEB_ACCOUNTS",
                "<11,64>": "Stored Procedure Debug Tables",
                "<11,65>": "3-3:APIROOT_API",
                "<11,66>": "3-3:CONTACTS_API",
                "<11,67>": "3-3:DATABASE_SERVICES",
                "<11,68>": "3-3:ERROR_SERVICES",
                "<11,69>": "3-3:HTTPCLIENT_SERVICES",
                "<11,70>": "3-3:HTTP_ABORTED_SERVICE",
                "<11,71>": "3-3:HTTP_AUTHENTICATION_SERVICES",
                "<11,72>": "3-3:HTTP_CONTACTS_SERVICES",
                "<11,73>": "3-3:HTTP_DEBUGGER_SERVICE",
                "<11,74>": "3-3:HTTP_ENTRY_POINT_SERVICES",
                "<11,75>": "3-3:HTTP_JSON_SERVICES",
                "<11,76>": "3-3:HTTP_MCP",
                "<11,77>": "3-3:HTTP_PICTURE_SERVICES",
                "<11,78>": "3-3:HTTP_RESOURCE_MANAGER_SERVICES",
                "<11,79>": "3-3:HTTP_RESOURCE_SERVICES",
                "<11,80>": "3-3:HTTP_SERVICES",
                "<11,81>": "3-3:HTTP_VERSION_SERVICES",
                "<11,82>": "3-3:HTTP_WEBACCOUNTS_SERVICES",
                "<11,83>": "3-3:LOGGING_SERVICES",
                "<11,84>": "3-3:MEMORY_SERVICES",
                "<11,85>": "3-3:NDW_HTTP_DATEPICKER_EVENTS",
                "<11,86>": "3-3:NDW_HTTP_FRAMEWORK_SETUP_EVENTS",
                "<11,87>": "3-3:NDW_HTTP_LOGS_ARCHIVE_DATE_EVENTS",
                "<11,88>": "3-3:NDW_HTTP_LOGS_EVENTS",
                "<11,89>": "3-3:NDW_WEB_ACCOUNTS_EVENTS",
                "<11,90>": "3-3:OAUTH_API",
                "<11,91>": "3-3:PICTURE_API",
                "<11,92>": "3-3:PING_API",
                "<11,93>": "3-3:VERSION_API",
                "<11,94>": "3-3:WEBACCOUNTS_API",
                "<11,95>": "3-3:WEBACCOUNTS_SERVICES",
                "<11,96>": "3-3:WEB_ACCOUNTS_ACTIONS",
                "<11,97>": "Stored Procedure Executables",
                "<11,98>": "3-3:APIROOT_API",
                "<11,99>": "3-3:CONTACTS_API",
                "<11,100>": "3-3:DATABASE_SERVICES",
                "<11,101>": "3-3:ERROR_SERVICES",
                "<11,102>": "3-3:HTTPCLIENT_SERVICES",
                "<11,103>": "3-3:HTTP_ABORTED_SERVICE",
                "<11,104>": "3-3:HTTP_AUTHENTICATION_SERVICES",
                "<11,105>": "3-3:HTTP_CONTACTS_SERVICES",
                "<11,106>": "3-3:HTTP_DEBUGGER_SERVICE",
                "<11,107>": "3-3:HTTP_ENTRY_POINT_SERVICES",
                "<11,108>": "3-3:HTTP_JSON_SERVICES",
                "<11,109>": "3-3:HTTP_MCP",
                "<11,110>": "3-3:HTTP_PICTURE_SERVICES",
                "<11,111>": "3-3:HTTP_RESOURCE_MANAGER_SERVICES",
                "<11,112>": "3-3:HTTP_RESOURCE_SERVICES",
                "<11,113>": "3-3:HTTP_SERVICES",
                "<11,114>": "3-3:HTTP_VERSION_SERVICES",
                "<11,115>": "3-3:HTTP_WEBACCOUNTS_SERVICES",
                "<11,116>": "3-3:LOGGING_SERVICES",
                "<11,117>": "3-3:MEMORY_SERVICES",
                "<11,118>": "3-3:NDW_HTTP_DATEPICKER_EVENTS",
                "<11,119>": "3-3:NDW_HTTP_FRAMEWORK_SETUP_EVENTS",
                "<11,120>": "3-3:NDW_HTTP_LOGS_ARCHIVE_DATE_EVENTS",
                "<11,121>": "3-3:NDW_HTTP_LOGS_EVENTS",
                "<11,122>": "3-3:NDW_WEB_ACCOUNTS_EVENTS",
                "<11,123>": "3-3:OAUTH_API",
                "<11,124>": "3-3:PICTURE_API",
                "<11,125>": "3-3:PING_API",
                "<11,126>": "3-3:SRP_PRECOMPILER",
                "<11,127>": "3-3:VERSION_API",
                "<11,128>": "3-3:WEBACCOUNTS_API",
                "<11,129>": "3-3:WEBACCOUNTS_SERVICES",
                "<11,130>": "3-3:WEB_ACCOUNTS_ACTIONS",
                "<11,131>": "Stored Procedure Inserts",
                "<11,132>": "3-3:ACTION_SETUP",
                "<11,133>": "3-3:API_SETUP",
                "<11,134>": "3-3:APP_INSERTS",
                "<11,135>": "3-3:CONTACTS_EQUATES",
                "<11,136>": "3-3:HTTP_FRAMEWORK_SETUP_EQUATES",
                "<11,137>": "3-3:HTTP_INSERTS",
                "<11,138>": "3-3:HTTP_SERVICE_SETUP",
                "<11,139>": "3-3:INET_EQUATES",
                "<11,140>": "3-3:RTI_LH_INFO_EQUATES",
                "<11,141>": "3-3:SERVICE_SETUP",
                "<11,142>": "3-3:SRPMAIL_INSERTS",
                "<11,143>": "3-3:WEB_ACCOUNTS_EQUATES",
                "<11,144>": "Stored Procedures",
                "<11,145>": "3-3:APIROOT_API",
                "<11,146>": "3-3:CONTACTS_API",
                "<11,147>": "3-3:DATABASE_SERVICES",
                "<11,148>": "3-3:ERROR_SERVICES",
                "<11,149>": "3-3:HTTPCLIENT_SERVICES",
                "<11,150>": "3-3:HTTP_ABORTED_SERVICE",
                "<11,151>": "3-3:HTTP_AUTHENTICATION_SERVICES",
                "<11,152>": "3-3:HTTP_CONTACTS_SERVICES",
                "<11,153>": "3-3:HTTP_DEBUGGER_SERVICE",
                "<11,154>": "3-3:HTTP_ENTRY_POINT_SERVICES",
                "<11,155>": "3-3:HTTP_JSON_SERVICES",
                "<11,156>": "3-3:HTTP_MCP",
                "<11,157>": "3-3:HTTP_PICTURE_SERVICES",
                "<11,158>": "3-3:HTTP_RESOURCE_MANAGER_SERVICES",
                "<11,159>": "3-3:HTTP_RESOURCE_SERVICES",
                "<11,160>": "3-3:HTTP_SERVICES",
                "<11,161>": "3-3:HTTP_VERSION_SERVICES",
                "<11,162>": "3-3:HTTP_WEBACCOUNTS_SERVICES",
                "<11,163>": "3-3:LOGGING_SERVICES",
                "<11,164>": "3-3:MEMORY_SERVICES",
                "<11,165>": "3-3:NDW_HTTP_DATEPICKER_EVENTS",
                "<11,166>": "3-3:NDW_HTTP_FRAMEWORK_SETUP_EVENTS",
                "<11,167>": "3-3:NDW_HTTP_LOGS_ARCHIVE_DATE_EVENTS",
                "<11,168>": "3-3:NDW_HTTP_LOGS_EVENTS",
                "<11,169>": "3-3:NDW_WEB_ACCOUNTS_EVENTS",
                "<11,170>": "3-3:OAUTH_API",
                "<11,171>": "3-3:PICTURE_API",
                "<11,172>": "3-3:PING_API",
                "<11,173>": "3-3:VERSION_API",
                "<11,174>": "3-3:WEBACCOUNTS_API",
                "<11,175>": "3-3:WEBACCOUNTS_SERVICES",
                "<11,176>": "3-3:WEB_ACCOUNTS_ACTIONS"
            }
        }
    }
}